html, body
{
	padding: 0;
	margin: 0;
}
body
{
	background-color: #fff;
	font-family: Arial, Helvetica, Verdana;
	font-size: 15px;
	line-height: 1.6;
	color: #666;
	position: relative;
	-webkit-text-size-adjust: none;
}
body *
{
	text-shadow: none;
}
h1, h2, h3, h4, h5, h6
{
	line-height: 1;
	font-weight: bold;
	margin: 25px 0 20px 0;
}
h2
{
	font-size: 130%;
	color:#41C0FF;
}
h3
{
	font-size: 18px;
	color:#333;
}
h4, h5, h6
{
	font-size: 16px;
}
p
{
	margin: 0 0 10px 0;
}
a, a:link, a:active, a:visited, a:hover
{
	color: inherit;
	text-decoration: underline;
}

nav:not(.mm-menu)
{
	display: none;
}
.header,
.footer
{
	text-align: center;
}
.header
{
	-moz-box-sizing:  border-box;
	box-sizing: border-box;
	background: #FFF;
	width: 100%;
	height: 60px;
	padding: 10px 0 0 90px;
	border-bottom:1px solid #CCC;
}
.footer
{
	background: #777;
	font-size: 11px;
	color: #fff;
	line-height: 40px;

	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 40px;
	padding: 0 50px;
}
.header.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}
.footer.fixed
{
	position: fixed;
	bottom: 0;
	left: 0;
}
.header a
{
	background: center center no-repeat transparent;
	background-image: url(../images/menu02.png);

	display: block;
	width: 82px;
	height: 45px;
	position: absolute;
	top: 5px;
	left: 5px;
	padding:0;
}
.content
{
	padding: 0;
	width:96%;
	margin:0 auto;
}
.index
{
	padding: 0;
	width:90%;
	margin:0 auto;
}
.index h1
{
	text-align:center;
}
.imenu a
{
	background: center center no-repeat transparent;
	background-image: url(../images/menu01.png);

	display: block;
	width: 153px;
	height: 36px;
	margin:20px auto;
	padding:0;
}
.index_txt{ text-align:left; margin-top:30px;}

.link{ text-align:center; margin-top:20px;}
.link a {
	color:#FFF;
	background: #999;
	padding:8px 15px; 
}
dl, dt, dd {
  margin : 0;
  padding : 0;
}
.stain{
	display: block;
	width: 100%;
	margin: 10px 0 10px 0;
	line-height:120%;
	border-bottom:1px solid #666;
}
.stain dt, .stain dd{
	height: 35px;
	padding: 5px 4px 5px 4px;
}
.stain dt {
	width: 60px;
	color: #333333;
	background-color: #CCC;
	border-top: 1px solid #666;
	border-right: 1px solid #666;
	border-left:1px solid #666;
}
.stain dd {
	margin-top: -46px;
	margin-left: 68px;
	border-top: 1px solid #666;
	border-right: 1px solid #666;
}
